


<?php if($loginData['level']==""){ ?>

<html>
<br>
<?php include('file/usersite/index.php'); ?>
</html>

<?php
	}
?>

<?php 
defined("VALIDASI") or die ('Tidak diperkenankan mengakses file ini secara langsung !');
if($_SESSION["userid"]) {
$sessi_id=$_SESSION[id_kar];
?>

<?php include('file/vuser/status/index.php'); ?>


<?php
	} else {
	}
?>



<?php 
	defined("VALIDASI") or die ('Tidak diperkenankan mengakses file ini secara langsung !');
	if($_SESSION[level]=='admin') {
?>
<?php include('file/vadmin/home.php'); ?>
<?php
	} else {
	}
?>